Activity log for bug #1810946

Date Who What changed Old value New value Message
2019-01-08 14:21:43 Martin Konrad bug added bug
2019-07-26 00:33:34 Andrew Johnson nominated for series epics-base/3.15
2019-07-26 00:33:34 Andrew Johnson bug task added epics-base/3.15
2019-07-26 00:33:34 Andrew Johnson nominated for series epics-base/7.0
2019-07-26 00:33:34 Andrew Johnson bug task added epics-base/7.0
2019-07-26 00:33:42 Andrew Johnson epics-base/3.15: status New Fix Committed
2019-07-26 00:33:47 Andrew Johnson epics-base/7.0: status New Fix Committed
2019-07-26 00:33:56 Andrew Johnson epics-base/3.15: assignee Martin Konrad (info-martin-konrad)
2019-07-26 00:34:03 Andrew Johnson epics-base/3.15: milestone 3.15.7
2019-07-26 00:34:12 Andrew Johnson epics-base/7.0: assignee Martin Konrad (info-martin-konrad)
2019-07-26 00:34:15 Andrew Johnson epics-base/7.0: milestone 7.0.3
2019-08-01 16:31:52 Andrew Johnson epics-base/7.0: status Fix Committed Fix Released
2019-10-31 19:50:11 Andrew Johnson epics-base/3.15: status Fix Committed Fix Released